diff -Naur ./sams-1.0.2/php/src/dbbuttom_6_statdb.php ./sams-1.0.2.vinet/php/src/dbbuttom_6_statdb.php
--- ./sams-1.0.2/php/src/dbbuttom_6_statdb.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/dbbuttom_6_statdb.php	2008-03-21 14:26:00.000000000 +0200
@@ -14,11 +14,11 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("stat_48.jpg","$dbbuttom_6_statdb_DBStat_1");
-  print("<TABLE width=\"90%\">");
+  PageTop("statdb.jpg","$dbbuttom_6_statdb_DBStat_1");
+  print("<TABLE width=\"95%\" class='samstable'>");
   print("<TR>");
-  print("<TD ALIGN=\"CENTER\" bgcolor=beige width=80%><font size=-1><b>$dbbuttom_6_statdb_DBStat_2</b></TD>");
-  print("<TD width=20% bgcolor=beige align=right><font size=-1><b>$dbbuttom_6_statdb_DBStat_3</b></TD>");
+  print("<TH ALIGN=\"CENTER\" width=80%><font size=-1><b>$dbbuttom_6_statdb_DBStat_2</b></TH>");
+  print("<TH width=20% align=center><font size=-1><b>$dbbuttom_6_statdb_DBStat_3</b></TH>");
 
   $result=mysql_query("SELECT count(size) FROM $SAMSConf->SAMSDB.squidusers ");
   $row=mysql_fetch_array($result);
diff -Naur ./sams-1.0.2/php/src/dbbuttom_7_chname.php ./sams-1.0.2.vinet/php/src/dbbuttom_7_chname.php
--- ./sams-1.0.2/php/src/dbbuttom_7_chname.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/dbbuttom_7_chname.php	2008-03-21 16:48:00.000000000 +0200
@@ -65,12 +65,12 @@
   NewDateSelect(0,"");
   print("</CENTER>\n");
   
-  print("<TABLE border=0 width=\"100%\">\n");
+  print("<TABLE border=0 width=\"95%\">\n");
   print("<TR>\n");
-  print("<TD WIDTH=\"30%\">\n");
-  print("<B>$dbbuttom_7_chname_ChUserForm_2\n");
-  print("<TD WIDTH=\"70%\">\n");
-  print("<SELECT NAME=\"fromuser\" ID=\"fromuser\" SIZE=1 TABINDEX=30 >\n");
+  print("<TD class='fixed2' WIDTH=\"30%\">\n");
+  print("$dbbuttom_7_chname_ChUserForm_2\n");
+  print("<TD class='fixed2' WIDTH=\"70%\">\n");
+  print("<SELECT class='form_input' NAME=\"fromuser\" ID=\"fromuser\" SIZE=1 TABINDEX=30 >\n");
 
   db_connect($SAMSConf->SAMSDB) or exit();
     mysql_select_db($SAMSConf->SAMSDB);
@@ -82,10 +82,10 @@
   print("</SELECT>\n");
   
   print("<TR>\n");
-  print("<TD WIDTH=\"30%\">\n");
-  print("<B>$dbbuttom_7_chname_ChUserForm_3\n");
-  print("<TD WIDTH=\"70%\">\n");
-  print("<SELECT NAME=\"touser\" ID=\"touser\" SIZE=1 TABINDEX=30 >\n");
+  print("<TD class='fixed2' WIDTH=\"30%\">\n");
+  print("$dbbuttom_7_chname_ChUserForm_3\n");
+  print("<TD class='fixed2' WIDTH=\"70%\">\n");
+  print("<SELECT class='form_input' NAME=\"touser\" ID=\"touser\" SIZE=1 TABINDEX=30 >\n");
 
   db_connect($SAMSConf->SAMSDB) or exit();
     mysql_select_db($SAMSConf->SAMSDB);
diff -Naur ./sams-1.0.2/php/src/dbtray.php ./sams-1.0.2.vinet/php/src/dbtray.php
--- ./sams-1.0.2/php/src/dbtray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/dbtray.php	2008-03-20 10:52:00.000000000 +0200
@@ -14,9 +14,8 @@
 
   PageTop("db_48.jpg","$dbtray_HelpDBForm_1");
   print("<P><P>\n");
-       print("<P><TABLE WIDTH=\"90%\"><TR><TD WIDTH=\"15%\"><A HREF=\"doc/$SAMSConf->LANGCODE/mysql.html\">");
-       print("<IMG SRC=\"$SAMSConf->ICONSET/help.jpg\" ALIGN=RIGHT>");
-       print("<TD>$dbtray_HelpDBForm_2");
+       print("<P><TABLE WIDTH=\"93%\"><TR>");
+       print("<TD><div class='tray_header'>$dbtray_HelpDBForm_2</div>");
 }
 
 
@@ -35,8 +34,8 @@
     {
       print("<TABLE border=0 WIDTH=\"100%\">\n");
       print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\">");
-      print("<B><FONT SIZE=\"+1\">MySQL</FONT></B>\n");
+      print("<TD VALIGN='middle'>");
+      print("<div class='tray_header' style='padding-right:10px'>MySQL:</div>\n");
 
       ExecuteFunctions("./src", "dbbuttom","1");
 
diff -Naur ./sams-1.0.2/php/src/deniedbuttom_1_loadlist.php ./sams-1.0.2.vinet/php/src/deniedbuttom_1_loadlist.php
--- ./sams-1.0.2/php/src/deniedbuttom_1_loadlist.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/deniedbuttom_1_loadlist.php	2008-03-21 17:23:00.000000000 +0200
@@ -21,7 +21,7 @@
    if($SAMSConf->access!=2)     {       exit;     }
   
   $listfilename=$_FILES["userfile"]["name"];
-  PageTop("import_48.jpg","$redir_loadfurllist1 <BR>$listfilename");
+  PageTop("importredirlist.jpg","$redir_loadfurllist1 <BR>$listfilename");
   copy($_FILES['userfile']['tmp_name'], "data/urllist.txt");
 
   $finp=fopen("data/urllist.txt","r");
@@ -60,12 +60,12 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("import_48.jpg","$redir_loadfurllist1");
-  print("<FORM NAME=\"LOADBACKUP\" ENCTYPE=\"multipart/form-data\" ACTION=\"main.php?show=exe&function=loaddeniedlist&filename=deniedbuttom_1_loadlist.php&id=$id&type=denied&execute=deniedlisttray \" METHOD=POST>\n");
-  print("    <INPUT TYPE=\"HIDDEN\" NAME=\"MAX_FILES_SIZE\" value=\"1048576\">\n");
+  PageTop("importredirlist.jpg","$redir_loadfurllist1");
+  print("<div align='left' style='padding-left:25px' class='fixed2'><FORM NAME=\"LOADBACKUP\" ENCTYPE=\"multipart/form-data\" ACTION=\"main.php?show=exe&function=loaddeniedlist&filename=deniedbuttom_1_loadlist.php&id=$id&type=denied&execute=deniedlisttray \" METHOD=POST>\n");
+  print("<INPUT TYPE=\"HIDDEN\" NAME=\"MAX_FILES_SIZE\" value=\"1048576\">\n");
   print("<BR><INPUT TYPE=\"FILE\" NAME=\"userfile\" value=\"$redir_importurllistform1\">\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"Load file\">\n");
-  print("</FORM>\n");
+  print("&nbsp;&nbsp;<INPUT class='form_submit' TYPE=\"SUBMIT\" value='$cn_loadfile' style='width:150px'>\n");
+  print("</FORM></div>\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/deniedbuttom_2_savelist.php ./sams-1.0.2.vinet/php/src/deniedbuttom_2_savelist.php
--- ./sams-1.0.2/php/src/deniedbuttom_2_savelist.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/deniedbuttom_2_savelist.php	2008-03-21 17:25:00.000000000 +0200
@@ -15,7 +15,7 @@
 
   $result=mysql_query("SELECT * FROM redirect WHERE  filename=\"$id\" ");
   $row=mysql_fetch_array($result);
-  PageTop("export_48.jpg","$redir_exporturllist1 <FONT COLOR=\"BLUE\">$row[name]</FONT>");
+  PageTop("exporttredirlist.jpg","$redir_exporturllist1 <B>$row[name]</b>");
   $filename=strftime("urllist-%d%b%Y-%H-%M-%S.txt");
   $fout=fopen("data/$filename","w");
   if($fout==FALSE)
@@ -29,9 +29,7 @@
        fwrite($fout,"$row[url]\n");
     }
   fclose($fout);
-  print("<A HREF=\"data/$filename\">\n");
-  print("<BR>$redir_exporturllist2 \n");
-  print("</A>\n");
+  print("<div class='form_submit' style='width:150px'><A HREF=\"data/$filename\">$redir_exporturllist2</A></div>\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/deniedlisttray.php ./sams-1.0.2.vinet/php/src/deniedlisttray.php
--- ./sams-1.0.2/php/src/deniedlisttray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/deniedlisttray.php	2008-03-24 17:53:00.000000000 +0200
@@ -20,20 +20,21 @@
   $show1=$row['type'];
   $nick1=$row['name'];
 
-  PageTop("denied_48.jpg"," $deniedlisttray_DeniedListTray_1 <FONT COLOR=\"BLUE\">$row[name]</FONT>");
+  PageTop("denied_48.jpg"," $deniedlisttray_DeniedListTray_1 <span class='group_name_big'>$row[name]</span>");
 
   print("<BR>\n");
 
-  print("<FORM NAME=\"table\" ACTION=\"main.php\">");
-  print("<SELECT NAME=\"delete\" ID=\"deleteurl\" SIZE=10 TABINDEX=20 ");
-  print("STYLE=\"font-size:10pt\">");
+  echo"	<table width='95%' border='0'><tr><td>
+  			<FORM NAME=\"table\" ACTION=\"main.php\">
+				<SELECT NAME=\"delete\" ID=\"deleteurl\" SIZE=10 TABINDEX=20 STYLE='font-size:10pt; width:300px' onChange=\"EditURL(this.value);\">
+			";
   $result=mysql_query("SELECT url FROM urls WHERE urls.type=\"$id\" ORDER BY url");
   while($row=mysql_fetch_array($result))
      {
        $count++;
        $string=$row['url'];
        $string2=EkranChars($string);
-       print("<OPTION VALUE=$string onclick=EditURL(\"$string2\")> $string\n");
+       print("<OPTION VALUE='$string' > $string\n");
      }
   print("</SELECT>\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
@@ -42,10 +43,11 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"deletedurl\" VALUE=\"\"> \n");
-  print("</BR>\n");
-  print("\n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"$redir_openurlbase7\" OnClick=DeleteURL(table)>\n");
-  print("</FORM>\n");
+  echo	"	</td></tr>
+  			<tr><td>
+  			<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_openurlbase7\" OnClick=DeleteURL(table) style='width:100px'>
+        </FORM>
+  			</td></tr></table>";
 
   print("<script language=JAVASCRIPT>\n");
   print("function AppendURLString(s)\n");
@@ -94,6 +96,7 @@
   print("</script>\n");
   
   print("<P>\n");
+	echo"	<div align='left' style='padding-left:25px'>";
   print("<FORM NAME=\"EDITURL\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"editurlfromlist\">\n");
@@ -102,30 +105,31 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"oldvalue\" VALUE=\"\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"editurl\" VALUE=\"\"> \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"editurlstr\" SIZE=30> \n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"Change\" OnClick=ChangeURL(EDITURL)>\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"editurlstr\" SIZE=30> \n");
+  print("<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_filetypesform3\" OnClick=ChangeURL(EDITURL)>\n");
   print("</FORM>\n");
+	echo"	</div>";
   
-  print("<P>\n");
+  echo"	<div align='left' style='padding-left:25px'>";
   print("<FORM NAME=\"ADDURL\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"addurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"deniedlistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"addurl\" SIZE=30> \n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"$redir_openurlbase8\"  OnClick=AddURL(ADDURL)>\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"addurl\" SIZE=30> \n");
+  print("<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_openurlbase8\"  OnClick=AddURL(ADDURL) style='width:100px'>\n");
   print("</FORM>\n");
 
-  print("<P>\n");
   print("<FORM NAME=\"CLEARLIST\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"deleteallurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"deniedlistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
-  print("<INPUT TYPE=\"SUBMIT\" value=\"$redir_openurlbase9\">\n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$redir_openurlbase9\" style='width:150px'>\n");
   print("</FORM>\n");
+	echo"	</div>";
 
 }
 
@@ -148,20 +152,20 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"addnewlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=execute value=\"deniedlisttray\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
-  print("<TABLE>\n");
+  print("<TABLE width='95%' border='0'>\n");
   print("<TR>\n");
-  print("<TD>\n");
-  print("<B>$redir_addredirectform2:\n");
-  print("<TD>\n");
+  print("<TD width='15%'>\n");
+  print("<div class='form_text' align='left'>$redir_addredirectform2:</div>\n");
+  print("<TD width='85%' align='left'>\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" id=type value=\"denied\">\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"name\" SIZE=50> \n");
-  print("</TABLE>\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$redir_addredirectform3\">\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"name\" SIZE=50> \n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$redir_addredirectform3\">\n");
+	print("</TABLE>\n");
   print("</FORM>\n");
 
-       print("<P><TABLE WIDTH=\"90%\"><TR><TD WIDTH=\"15%\"><A HREF=\"doc/$SAMSConf->LANGCODE/urllists.html\">");
-       print("<IMG SRC=\"$SAMSConf->ICONSET/help.jpg\" ALIGN=RIGHT>");
-       print("<TD>$denied_adddeniedform5");
+       print("<TABLE WIDTH=\"95%\"><TR><TD WIDTH=\"3%\"><A HREF=\"doc/$SAMSConf->LANGCODE/urllists.html\">");
+       print("<IMG SRC=\"$SAMSConf->ICONSET/icon_help.gif\" ALIGN=left>");
+       print("<TD><div class='tray_header'>$denied_adddeniedform5</div>");
 
 }
 
@@ -186,8 +190,8 @@
     {
       print("<TABLE border=0 WIDTH=\"100%\">\n");
       print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\">");
-      print("<B> $deniedlisttray_DeniedListTray_1 <FONT SIZE=\"+1\" COLOR=\"blue\">$row[name]</FONT></B>\n");
+      print("<TD VALIGN=\"middle\">");
+      print("<div class='tray_header' align='right'> $deniedlisttray_DeniedListTray_1: <span class='group_name'>$row[name]</span></div>\n");
 
       ExecuteFunctions("./src", "deniedbuttom","1");
 
diff -Naur ./sams-1.0.2/php/src/filebuttom_1_loadlist.php ./sams-1.0.2.vinet/php/src/filebuttom_1_loadlist.php
--- ./sams-1.0.2/php/src/filebuttom_1_loadlist.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/filebuttom_1_loadlist.php	2008-03-21 17:16:00.000000000 +0200
@@ -59,12 +59,12 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("import_48.jpg","$redir_loadfurllist1");
-  print("<FORM NAME=\"LOADBACKUP\" ENCTYPE=\"multipart/form-data\" ACTION=\"main.php?show=exe&function=loadfilelist&filename=filebuttom_1_loadlist.php&id=$id&type=file&execute=filelisttray \" METHOD=POST>\n");
-  print("    <INPUT TYPE=\"HIDDEN\" NAME=\"MAX_FILES_SIZE\" value=\"1048576\">\n");
+  PageTop("importredirlist.jpg","$redir_loadfurllist1");
+  print("<div align='left' style='padding-left:25px' class='fixed2'><FORM NAME=\"LOADBACKUP\" ENCTYPE=\"multipart/form-data\" ACTION=\"main.php?show=exe&function=loadfilelist&filename=filebuttom_1_loadlist.php&id=$id&type=file&execute=filelisttray \" METHOD=POST>\n");
+  print("<INPUT TYPE=\"HIDDEN\" NAME=\"MAX_FILES_SIZE\" value=\"1048576\">\n");
   print("<BR><INPUT TYPE=\"FILE\" NAME=\"userfile\" value=\"$redir_importurllistform1\">\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"Load file\">\n");
-  print("</FORM>\n");
+  print("<BR><br><INPUT class='form_submit' TYPE=\"SUBMIT\" value='$cn_loadfile' style='width:150px'>\n");
+  print("</FORM></div>\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/filebuttom_2_savelist.php ./sams-1.0.2.vinet/php/src/filebuttom_2_savelist.php
--- ./sams-1.0.2/php/src/filebuttom_2_savelist.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/filebuttom_2_savelist.php	2008-03-21 17:19:00.000000000 +0200
@@ -15,7 +15,7 @@
 
   $result=mysql_query("SELECT * FROM redirect WHERE  filename=\"$id\" ");
   $row=mysql_fetch_array($result);
-  PageTop("export_48.jpg","$redir_exporturllist1 <FONT COLOR=\"BLUE\">$row[name]</FONT>");
+  PageTop("exporttredirlist.jpg","$redir_exporturllist1 <B>$row[name]</b>");
   $filename=strftime("urllist-%d%b%Y-%H-%M-%S.txt");
   $fout=fopen("data/$filename","w");
   if($fout==FALSE)
@@ -29,9 +29,7 @@
        fwrite($fout,"$row[url]\n");
     }
   fclose($fout);
-  print("<A HREF=\"data/$filename\">\n");
-  print("<BR>$redir_exporturllist2 \n");
-  print("</A>\n");
+  print("<div class='form_submit' style='width:150px'><A HREF=\"data/$filename\">$redir_exporturllist2</A></div\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/filelisttray.php ./sams-1.0.2.vinet/php/src/filelisttray.php
--- ./sams-1.0.2/php/src/filelisttray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/filelisttray.php	2008-03-24 17:53:00.000000000 +0200
@@ -24,20 +24,21 @@
   $show1=$row['type'];
   $nick1=$row['name'];
 
-  PageTop("redirect_48.jpg","$redirlisttray_RedirListTray_1 <FONT COLOR=\"BLUE\">$row[name]</FONT>");
+  PageTop("fileprotect.jpg","$redirlisttray_RedirListTray_1: <span class='group_name_big'>$row[name]</span>");
 
   print("<BR>\n");
 
-  print("<FORM NAME=\"table\" ACTION=\"main.php\">\n");
-  print("<SELECT NAME=\"delete\" ID=\"deleteurl\" SIZE=10 TABINDEX=20 ");
-  print("STYLE=\"font-size:10pt\">\n");
+  echo"	<table width='95%' border='0'><tr><td>
+  			<FORM NAME=\"table\" ACTION=\"main.php\">
+				<SELECT NAME=\"delete\" ID=\"deleteurl\" SIZE=10 TABINDEX=20 STYLE='font-size:10pt; width:300px' onChange=\"EditURL(this.value);\">
+			";
   $result=mysql_query("SELECT url FROM urls WHERE urls.type=\"$id\" ORDER BY url");
   while($row=mysql_fetch_array($result))
      {
        $count++;
        $string=$row['url'];
        $string2=EkranChars($string);
-       print("<OPTION VALUE=$string onclick=EditURL(\"$string2\")> $string\n");
+       print("<OPTION VALUE='$string'> $string\n");
      }
   print("</SELECT>\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
@@ -46,12 +47,14 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"deletedurl\" VALUE=\"\"> \n");
-  print("</BR>\n");
-  print("\n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"$redir_filetypesform2\" OnClick=DeleteURL(table)>\n");
-  print("</FORM>\n");
+  echo	"	</td></tr>
+  			<tr><td>
+  			<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_filetypesform2\" OnClick=DeleteURL(table) style='width:100px'>
+  			</FORM>
+  			</td></tr></table>
+  		";
 
-  print("<script language=JAVASCRIPT>\n");
+	print("<script language=JAVASCRIPT>\n");
   print("function AppendURLString(s)\n");
   print("{\n");
   print(" var res=\"\";\n");
@@ -98,6 +101,7 @@
   print("</script>\n");
   
   print("<P>\n");
+	echo"	<div align='left' style='padding-left:25px'>";
   print("<FORM NAME=\"EDITURL\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"editurlfromlist\">\n");
@@ -106,31 +110,31 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"oldvalue\" VALUE=\"\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"editurl\" VALUE=\"\"> \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"editurlstr\" SIZE=30> \n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"$redir_filetypesform3\" OnClick=ChangeURL(EDITURL)>\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"editurlstr\" SIZE=30> \n");
+  print("<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_filetypesform3\" OnClick=ChangeURL(EDITURL)>\n");
   print("</FORM>\n");
+	echo"	</div>";
 
-  
-  print("<P><BR>\n");
+  echo"	<div align='left' style='padding-left:25px'>";
   print("<FORM NAME=\"ADDURL\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"addurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"redirlistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"addurl\" SIZE=30> \n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"$redir_filetypesform4\"  OnClick=AddURL(ADDURL)>\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"addurl\" SIZE=30> \n");
+  print("<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_filetypesform4\"  OnClick=AddURL(ADDURL)>\n");
   print("</FORM>\n");
 
-  print("<P>\n");
-  print("<FORM NAME=\"CLEARLIST\" ACTION=\"main.php\">\n");
+    print("<FORM NAME=\"CLEARLIST\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"deleteallurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"redirlistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
-  print("<INPUT TYPE=\"SUBMIT\" value=\"$redirlisttray_RedirListForm_3\">\n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$redirlisttray_RedirListForm_3\" style='width:150px'>\n");
   print("</FORM>\n");
+	echo"	</div>";
 
   
   $result=mysql_query("SELECT * FROM redirect WHERE filename=\"$filename\" ");
@@ -165,27 +169,26 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("redirect_48.jpg","$redir_filetypesform1");
+  PageTop("fileprotect.jpg","$redir_filetypesform1");
   print("<BR>\n");
   print("<FORM NAME=\"REDIRECT\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"addnewlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=execute value=\"filelisttray\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
-  print("<TABLE>\n");
+  print("<TABLE width='95%'>\n");
   print("<TR>\n");
-  print("<TD>\n");
-  print("<B>$redirlisttray_AddRedirListForm_2:\n");
-  print("<TD>\n");
+  print("<TD align='left'>\n");
+  print("<div class='form_text'>$redirlisttray_AddRedirListForm_2:\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" id=type value=\"files\">\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"name\" SIZE=50> \n");
-  print("</TABLE>\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$redirlisttray_AddRedirListForm_3\">\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"name\" SIZE=50> \n");
+	print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$redirlisttray_AddRedirListForm_3\">\n");
+	print("</TABLE>\n");
   print("</FORM>\n");
 
-       print("<P><TABLE WIDTH=\"90%\"><TR><TD WIDTH=\"15%\"><A HREF=\"doc/$SAMSConf->LANGCODE/urllists.html\">");
-       print("<IMG SRC=\"$SAMSConf->ICONSET/help.jpg\" ALIGN=RIGHT>");
-       print("<TD>$redirlisttray_AddRedirListForm_4");
+       print("<P><TABLE WIDTH=\"95%\"><TR><TD WIDTH=\"3%\"><A HREF=\"doc/$SAMSConf->LANGCODE/urllists.html\">");
+       print("<IMG SRC=\"$SAMSConf->ICONSET/icon_help.gif\" ALIGN=RIGHT>");
+       print("<TD><div class='tray_header'>$redirlisttray_AddRedirListForm_4</div>");
 
 }
 
@@ -208,10 +211,11 @@
   $row=mysql_fetch_array($result);
   if($SAMSConf->access==2)
     {
-      print("<TABLE border=0 WIDTH=\"100%\">\n");
-      print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\">");
-      print("<B>$redirlisttray_RedirListTray_1.  <FONT SIZE=\"+1\" COLOR=\"blue\">$row[name]</FONT></B>\n");
+      echo "<TABLE border=0 WIDTH=\"100%\">
+      			<TR>
+      			<TD VALIGN='TOP'>
+      			<div class='tray_header' align='right'>$redirlisttray_RedirListTray_1:<span class='group_name'>$row[name]</span></div>
+						";
 
       ExecuteFunctions("./src", "filebuttom","1");
 
diff -Naur ./sams-1.0.2/php/src/groupbuttom_0_prop.php ./sams-1.0.2.vinet/php/src/groupbuttom_0_prop.php
--- ./sams-1.0.2/php/src/groupbuttom_0_prop.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/groupbuttom_0_prop.php	2008-03-24 12:44:00.000000000 +0200
@@ -41,7 +41,7 @@
   
   $result2=mysql_query("SELECT * FROM groups WHERE groups.name=\"$id\" ");
   $row2=mysql_fetch_array($result2);
-  PageTop("shablon.jpg","$groupbuttom_0_prop_UpdateGroupForm_1 <FONT COLOR=\"BLUE\">$row2[nick]</FONT>");
+  PageTop("shablon.jpg","$groupbuttom_0_prop_UpdateGroupForm_1 <b>$row2[nick]</b>");
 
   print("<FORM NAME=\"UPDATEGROUP\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
@@ -49,16 +49,16 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" value=\"groupbuttom_0_prop.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"id\" value=\"$id\">\n");
   
-  print("<TABLE  BORDER=0>\n");
+  print("<TABLE width='95%' BORDER=0>\n");
   print("<TR>\n");
-  print("<TD><B>$groupbuttom_0_prop_UpdateGroupForm_2: </B>\n" );
-  print("<TD><INPUT TYPE=\"TEXT\" NAME=\"nick\" SIZE=30 VALUE=$row2[nick]> \n" );
+  print("<TD class='form_text' width='18%'><B>$groupbuttom_0_prop_UpdateGroupForm_2: </B>\n" );
+  print("<TD width='18%'><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"nick\" SIZE=30 VALUE=$row2[nick]> \n" );
+	print("<TD><INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$shablonbuttom_1_prop_UpdateShablonForm_7\" style='width:150px'>\n" );
   print("</TABLE>\n");
-/* calendar */  
-  
-  
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$shablonbuttom_1_prop_UpdateShablonForm_7\">\n");
-  print("</FORM>\n");
+/* calendar */
+
+
+print("</FORM>\n");
 
 
 }
diff -Naur ./sams-1.0.2/php/src/groupbuttom_1_traffic.php ./sams-1.0.2.vinet/php/src/groupbuttom_1_traffic.php
--- ./sams-1.0.2/php/src/groupbuttom_1_traffic.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/groupbuttom_1_traffic.php	2008-03-24 12:49:00.000000000 +0200
@@ -61,7 +61,7 @@
   mysql_select_db($SAMSConf->LOGDB);
 
   $aaa=ReturnGroupNick($groupname);
-  PageTop("usergroup_48.jpg"," $grptraffic_1 <FONT COLOR=\"BLUE\">$aaa</FONT><BR>$groupbuttom_1_traffic_GroupTrafficPeriod_1");
+  PageTop("usersstatfile.jpg"," $grptraffic_1 <B>$aaa</B><BR>$groupbuttom_1_traffic_GroupTrafficPeriod_1");
 
   print("<TABLE WIDTH=\"90%\"><TR><TD>");
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
@@ -165,7 +165,7 @@
   $row=mysql_fetch_array($result);
 
   $aaa=ReturnGroupNick($groupname);
-  PageTop("usergroup_48.jpg"," $grptraffic_1 <FONT COLOR=\"BLUE\"> $aaa </FONT><BR> $groupbuttom_1_traffic_GroupTrafficForm_1");
+  PageTop("usersstatfile.jpg"," $grptraffic_1 <B> $aaa </B><BR> $groupbuttom_1_traffic_GroupTrafficForm_1");
   print("<BR>\n");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
diff -Naur ./sams-1.0.2/php/src/groupbuttom_2_file.php ./sams-1.0.2.vinet/php/src/groupbuttom_2_file.php
--- ./sams-1.0.2/php/src/groupbuttom_2_file.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/groupbuttom_2_file.php	2008-03-24 12:56:00.000000000 +0200
@@ -22,7 +22,7 @@
   $eddate=$DATE->EndDate();
 
   $aaa=ReturnGroupNick($groupname);
-  PageTop("usergroup_48.jpg","$grptraffic_1 <FONT COLOR=\"BLUE\">$aaa</FONT><BR>$groupbuttom_2_file_GroupFileSizePeriod_1 $filesize kb");
+  PageTop("usersstatfile.jpg","$grptraffic_1 <B>$aaa</B><BR>$groupbuttom_2_file_GroupFileSizePeriod_1 $filesize kb");
 
   print("<TABLE WIDTH=\"90%\"><TR><TD>");
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
@@ -98,7 +98,7 @@
   $result=mysql_query("SELECT * FROM groups WHERE name=\"$groupname\" ");
   $row=mysql_fetch_array($result);
 
-  PageTop("usergroup_48.jpg","$grptraffic_1 <FONT COLOR=\"BLUE\"> $row[nick] </FONT><BR> $groupbuttom_2_file_GroupFileSizeForm_1");
+  PageTop("usersstatfile.jpg","$grptraffic_1 <B> $row[nick] </B><BR> $groupbuttom_2_file_GroupFileSizeForm_1");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"groupname\" id=UserName value=\"$row[name]\">\n");
diff -Naur ./sams-1.0.2/php/src/groupbuttom_3_site.php ./sams-1.0.2.vinet/php/src/groupbuttom_3_site.php
--- ./sams-1.0.2/php/src/groupbuttom_3_site.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/groupbuttom_3_site.php	2008-03-24 12:58:00.000000000 +0200
@@ -109,7 +109,7 @@
 
   $SAMSConf->access=UserAccess();
   $aaa=ReturnGroupNick($groupname);
-  PageTop("usergroup_48.jpg","$grptraffic_1 $aaa<BR>$groupbuttom_3_site_GroupSitesPeriod_1");
+  PageTop("resurslist.jpg","$grptraffic_1 $aaa<BR>$groupbuttom_3_site_GroupSitesPeriod_1");
 
   print("<TABLE WIDTH=\"90%\"><TR><TD>");
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
@@ -190,7 +190,7 @@
   $row=mysql_fetch_array($result);
 
 
-  PageTop("usergroup_48.jpg","$grptraffic_1 <FONT COLOR=\"BLUE\">$row[nick]</FONT><BR>$groupbuttom_3_site_GroupSitesForm_1");
+  PageTop("resurslist.jpg","$grptraffic_1 <B>$row[nick]</B><BR>$groupbuttom_3_site_GroupSitesForm_1");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"groupname\" id=UserName value=\"$row[name]\">\n");
